{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}
{% set page_id = "0.0" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="card">

        <div class="card-body">
            <ul class="pages-list">
                <li><a href="modal.html">Модальные окна и появляющиеся панели</a></li>
                <li><a href="0_enter.html">1 - Вход</a></li>
                <li><a href="1_0_sozdat_monitoring.html">1 - Создать регулярный мониторинг</a></li>
                <li><a href="1_1_Sozdanie_monitoringa_Razobrat_stati_po_rubrikam.html">1.1 - Создание мониторинга - Разобрать статьи по рубрикам</a></li>
                <li><a href="1_1_1_sozdat_reguljarnyj_monitoring-Razobrat_stati_po_rubrikam_Napravit_v_rubriku_stati_bez_indeksacii.html">1.1.1 - Создать регулярный мониторинг > Разобрать статьи по рубрикам > Направить в рубрику статьи без индексации</a></li>
                <li><a href="1_1_2_sozdat_reguljarnyj_monitoring_razobrat_stati_po_rubrikam_napravit_v_rubriku_sta'i_s_indeksaciej.html">1.1.2 - Создать регулярный мониторинг > Разобрать статьи по рубрикам > Направить в рубрику статьи с индексацией</a></li>
                <li><a href="1_1_3_sozdanie_monitoringa_razobrat_stati_po_rubrikam.html">1.1.3 - Создание мониторинга - Разобрать статьи по рубрикам</a></li>
                <li><a href="1_2_sozdat_reguljarnyj_monitoring___sortirovka_statej_vnutri_rubrik.html">1.2 - Создать регулярный мониторинг - сортировка статей внутри рубрик</a></li>
                <li><a href="1_3_sozdat_reguljarnyj_monitoring___dobavit_kljuchevye_sobytija_dnja.html">1.3 - Создать регулярный мониторинг - добавить ключевые события дня</a></li>
                <li><a href="1_3_1_sozdat_reguljarnyj_monitoring___pokazat_kljuchevye_sobytija_dnja.html">1.3.1 - Создать регулярный мониторинг - показать ключевые события дня</a></li>
                <li><a href="1_3_1_2_sozdat_reguljarnyj_monitoring___pokazat_kljuchevye_sobytija_dnja__sgruppirovano_po_sobytijam.html">1.3.1.2 - Создать регулярный мониторинг -показать ключевые события дня- Сгруппировано по событиям</a></li>
                <li><a href="2_poisk_po_statjam_v_baze__s_uchetom_tonalnosti.html">2  -Поиск по статьям в базе- с учетом тональности</a></li>
                <li><a href="2_1_poisk_po_statjam_v_baze__bez_uchetom_tonalnosti.html">2.1 - Поиск по статьям в базе- без учета тональности</a></li>
                <li><a href="2_2_poisk_po_statjam_v_baze___rezultat_poiska.html">2.2 - Поиск по статьям в базе-результат поиска</a></li>
                <li><a href="2_2_1_Proindeksirovat_stati_v_ruchnuju__bez_tonalnosti.html">2.2.1 - Проиндексировать статьи “вручную”-без тональности</a></li>
                <li><a href="2_2_2_Proindeksirovat_stati_v_ruchnuju__c_tonalnosti.html">2.2.2 - Проиндексировать статьи “вручную” - c учетом тональности</a></li>
                <li><a href="3_rubrikator_monitoringov.html">3 - Рубрикатор мониторингов</a></li>
                <li><a href="3_1_rubrikator_monitoringov___groindeksirovat_v_rubrik__sozdat_s_uchetom_tonalnosti.html">3.1 - Рубрикатор мониторингов-Проиндексировать в рубрик  - СОЗДАТЬ (с учетом тональности)</a></li>
                <li><a href="3_1_1_rubrikator_monitoringov_izmenit_indeksaciju_rubriki_s_uchetom_tonalnosti.html">3.1.1 - Рубрикатор мониторингов - Изменить индексацию рубрики  - (С учетом тональности)</a></li>
                <li><a href="3_1_2_indeksacija_sozdat_novyj_poiskovyj_zapros_dlja_indeksacii__proverit_pered_sohraneniem.html">3.1.2 - Индексация, создать новый поисковый запрос для индексации - Проверить перед сохранением</a></li>
                <li><a href="3_2_rubrikator_monitoringov_proindeksirovat_rubriku___izmenit_bez_ucheta_tonalnosti.html">3.2 - Рубрикатор мониторингов-Проиндексировать в рубрик  - СОЗДАТЬ (без учета тональности)</a></li>
                <li><a href="3_2_1_rubrikator_monitoringov_proindeksirovat_rubriku___izmenit_bez_ucheta_tonalnosti.html">3.2.1 - Рубрикатор мониторингов-Изменить индексацию  рубрики - ИЗМЕНИТЬ (Без учета тональности)</a></li>
                <li><a href="4_moduli_zagruzka___zagruzka_fajlov.html">4 - Модули-Загрузка-Загрузка файлов</a></li>
                <li><a href="4_1_moduli_zagruzka__zagruzka_fajlov___otchet_ob_oshibkah_zagruzki.html">4.1 - Модули-Загрузка-Загрузка файлов-Отчет об ошибках загрузки</a></li>
                <li><a href="4_1_1_moduli_zagruzka__zagruzka_fajlov__otchet_ob_oshibkah_zagruzki__redaktirovanie.html">4.1.1 - Модули-Загрузка-Загрузка файлов-Отчет об ошибках загрузки - Редактирование</a></li>
                <li><a href="4_1_2_moduli_zagruzka_zagruzka_fajla_prosmotr.html">4.1.2 - Модули-Загрузка-Загрузка файла-Просмотр</a></li>
                <li><a href="4_1_2_moduli_zagruzka__zagruzka_fajlov__najdeny_dubli.html">4.1.2 - Модули-Загрузка-Загрузка файлов - Найдены дубли</a></li>
                <li><a href="4_2_2_moduli_zagruzhennye_fajly_redaktirovanie.html">4.2.2 - Модули-Загруженные файлы-редактирование</a></li>
                <li><a href="4_2_moduli_zagruzhennye_fajly.html">4.2-Модули-Загруженные файлы</a></li>
                <li><a href="4_2_1_moduli_zagruzka_telegram.html">4.2.1 - Модули-Загрузка-Telegram</a></li>
                <li><a href="4_2_2_moduli__zagruzka_telegram__dobavlenie_kanala.html">4.2.2 - Модули-Загрузка-Telegram - Добавление Канала</a></li>
                <li><a href="4_2_2_1_moduli_zagruzka_telegram___redaktirovanie_kanala.html">4.2.2.1 - Модули-Загрузка-Telegram - Редактирование Канала</a></li>
                <li><a href="4_2_3_moduli_zagruzka_telegramm__potok.html">4.2.3 - Модули-Загрузка Телеграмм - Поток</a></li>
                <li><a href="4_2_3_1_moduli_zagruzka_zagruzka_fajla_oshibka.html">4.2.3.1 - Модули-Загрузка-Загрузка файла-Ошибка</a></li>
                <li><a href="4_3_2_moduli_zagruzka_telegramm__potok.html">4.3.2 - Модули-Загрузка Телеграмм - Поток</a></li>
                <li><a href="4_3_3_moduli_zagruzka_telegramm__dubli__po_url.html">4.3.3 - Модули-Загрузка Телеграмм - Поток-Дубли - НАЙДЕНЫ И УДАЛЕНЫ НОВЫЕ ДУБЛИ ПО URL</a></li>
                <li><a href="4_3_4_moduli_zagruzka_telegramm__dubli__bez_url.html">4.3.4 - Модули-Загрузка Телеграмм - Поток-Дубли-НАЙДЕНЫ ПО ИСТОЧНИКУ И УДАЛЕНЫ ДУБЛИ БЕЗ URLL</a></li>
                <li><a href="4_3_3_2_1_moduli_zagruzka_zagruzka_telegram_potok_prosmotr.html">4.3.3.2.1 - Модули-Загрузка-Загрузка Telegram-Поток-Просмотр</a></li>
                <li><a href="5_poiskovye_zaprosy__spisok_sohranennyh_poiskovyh_zaprosov.html">5 - Поисковые запросы-Список сохраненных поисковых запросов</a></li>
                <li><a href="5_1_sozdat_novyj_poiskovyj_zaprosom_s_uchetom_tonalnosti.html">5.1 - Создать новый поисковый запросом с учетом тональности</a></li>
                <li><a href="5_2_sozdat_novyj_poiskovyj_zaprosom_bez_ucheta_tonalnosti.html">5.2 - Создать новый поисковый запросом без учета тональности</a></li>
                <li><a href="5_1_1_sozdat_novyj_poiskovyj_zapros__proverit_pered_sohraneniem.html">5.1.1 - Создать новый поисковый запрос - Проверить перед сохранением</a></li>
                <li><a href="6_spisok_sohranennyh_indeksacij.html">6 - Список сохраненных индексаций</a></li>
                <li><a href="6_1_indeksacija_sozdat_novuju_indeksaciju__s_uchetom_tonalnosti.html">6.1 - Индексация, создать новую индексацию  с учетом тональности</a></li>
                <li><a href="6_2_indeksacija_sozdat_novuju_indeksaciju__bez_ucheta_tonalnosti.html">6.2 - Индексация, создать новую индексацию бе учета тональности</a></li>
                <li><a href="6_3_indeksacija_redaktirovat_ranee_sozdannuju_indeksaciju_s_uchetom_tonalnosti.html">6.3 - Индексация -Редактировать ранее созданную индексацию (с учетом тональности)</a></li>
                <li><a href="6_3_1_indeksacija_redaktirovat_ranee_sozdannuju_indeksaciju_bez_ucheta_tonalnosti.html">6.3.1 - Индексация -Редактировать ранее созданную индексацию (без учета тональности)</a></li>
                <li><a href="6_1_1_sozdat_indeksaciju_proverka_indeksacii_pered_sohraneniem.html">6.1.1 - Создать индексацию-Проверка индексации перед сохранением</a></li>
                <li><a href="7_proekty_i_otchety.html">7 - Проекты и отчеты</a></li>
                <li><a href="8_spisok_istochnikov.html">8 - Список источников</a></li>
                <li><a href="8_1_istochniki_jekran_redaktirovanija.html">8.1. - Источники-Экран редактирования</a></li>
                <li><a href="9_tipy_istochnikov.html">9 - Типы источников</a></li>
                <li><a href="9_pulli_istochnikov.html">9 - Пулы источников</a></li>
                <li><a href="10_nastrojka_kategorij__geografija_istochnikov.html">10 - Настройка категорий - География источников</a></li>
                <li><a href="11_nastrojka_kategorij__geografija_upominanija.html">11 - Настройка категорий - География упоминания</a></li>
                <li><a href="12_nastrojka_kategorij__organizacii_upominanija.html">12 - Настройка категорий - Организации-упоминания</a></li>
                <li><a href="13_nastrojka_kategorij__persony.html">13 - Настройка категорий - Персоны</a></li>
                <li><a href="13_1_nastrojka_kategorij_persony_dobavlenie_persony.html">13.1-Настройка категорий - Персоны - Добавление персоны</a></li>
                <li><a href="13_2_nastrojka_kategorij_persony_redaktirovanie_persony.html">13.2 - Настройка категорий - Персоны - Редактирование персоны</a></li>
                <li><a href="14_brendy.html">14 - Бренды</a></li>
                <li><a href="14_1_brendy_dobavlenie_brenda.html">14.1 - Бренды-Добавление бренда</a></li>
                <li><a href="14_2_brendy_redaktirovanie_brenda.html">14.2  Бренды-Редактирование Бренда</a></li>
                <li><a href="15_produkty.html">15 - Продукты</a></li>
                <li><a href="15_1_produkty_dobavlenie_produkta.html">15.1 - Продукты-Добавление Продукта</a></li>
                <li><a href="15_2_produkty_redaktirovanie_produkta.html">15.2 - Продукты-Редактирование Продукта</a></li>
                <li><a href="16_polzovateli.html">16 - Пользователи</a></li>
                <li><a href="16_1_1_polzovateli_dobavlenie_polzovatelja__klient.html">16.1.1 - Пользователи-Добавление-пользователя - КЛИЕНТ</a></li>
                <li><a href="16_1_2_polzovateli_redaktirovanie_polzovatelja__klient.html">16.1.2 - Пользователи-Редактирование-пользователя - КЛИЕНТ</a></li>
                <li><a href="16_1_3_polzovateli_redaktirovanie_polzovatelja__klient__prosmotr.html">16.1.3 - Пользователи-Редактирование-пользователя - КЛИЕНТ-Просмотр</a></li>
                <li><a href="16_2_1_polzovateli_dobavlenie_polzovatelja__sotrudnik.html">16.2.1 - Пользователи-Добавление-пользователя - СОТРУДНИК</a></li>
                <li><a href="16_2_2_polzovateli_redaktirovanie_polzovatelja__sotrudnik.html">16.2.2 - Пользователи-Редактирование-пользователя - СОТРУДНИК</a></li>
                <li><a href="16_2_3_polzovateli__sotrudnik_prosmotr.html">16.2.3 - Пользователи--СОТРУДНИК-просмотр</a></li>
                <li><a href="16_2_4_polzovateli__statistika_vhoda.html">16.2.2.4 - Пользователи-Статистика входа</a></li>
            </ul>
        </div>
    </div>
{% endblock %}


